.colorme {color:#040959;}
.nav-bar > li:hover, .nav-bar > li a:hover  { color: #749f93;}
.nav-bar > li.active > a { }
ul.flyout li a:hover, .nav-bar li ul li a:hover {color:#749f93;}
.flyout {border-top:2px solid #040959;}
.sectiontitle {border-left: 4px solid #040959;}
::-moz-selection{background:#040959;color:#fff;}
::selection{background:#040959;color:#fff;}
.ca-menu li:hover .ca-main {color: #040959;}
.topborder { border-top:4px solid #040959;}
.readmore {background:#040959;}
 #subheader {background: #040959;border-top: 1px solid #040959; color: #eee;}
 #subheader a {color: #eee;}
 #subheader a:hover {color: #fff;}
 .readmore {background:#040959;}
 #testimonials blockquote cite {color:#040959;}
 .tags {background:#040959;}
 ul.pagination li.current a {background: #040959;}
.saymore {color:#040959;}
.submit {background:#040959;} 
dl.tabs dd.active { border-bottom: 3px solid #040959;}
ul.accordion > li.active {border-top: 3px solid #040959;}
div.alert-box.default { background-color: #040959;}
.slide {	margin: 0;	padding: 0;	border-top: solid 4px #040959;}
.btn-slide {	background:#040959 url(../../images/plus.png) no-repeat;}
.btn-slide.active { background: #040959 url(../../images/minus.png) no-repeat;}
#footer {border-top:#040959 4px solid;}
.back-top a:hover{background-color: #040959;}
.sf-shadow ul {border-top:2px solid #040959;}
.panel {border-left:4px solid #040959;}
.colorbackground {background:#040959;}
#testimonials {border-left: solid 6px #040959;}
.ei-title h2{background:#040959;}